:root {
    --colorBlue: #0e2ca8;
    --colorRed: #e7365a;
    --colorWhite: #ffffff;
    --colorBlack: #1e1e1e;
}
html {
    scroll-behavior: smooth;
}
body {
    margin: 0;
    padding: 0;
    font-family: "PT Sans", sans-serif;
}
@font-face {
    font-family: "Prometo Light Italic";
    src:url(../fonts/Prometo_LightItalic.ttf)format("truetype");
}
@font-face {
    font-family: "Prometo Medium Italic";
    src:url(../fonts/Prometo_MediumItalic.ttf)format("truetype");
}
@font-face {
    font-family: "Prometo Bold Italic";
    src:url(../fonts/Prometo_BoldItalic.ttf)format("truetype");
}
input,
select,
button {
    outline: none;
    box-shadow: none;
}
input:focus,
select:focus,
button:focus {
    outline: none;
    box-shadow: none !important;
}
.form-control:focus {
    border-color: transparent;
    box-shadow: none;
}
a {
    text-decoration: none;
}
a:hover {
    transition: all 0.4s ease-in-out;
}
.thm-btn {
    font-size: 18px;
    font-family: "Prometo Medium Italic";
    color: var(--colorWhite);
    text-align: center;
    text-transform: uppercase;
    background-color: #ff4632;
    padding: 14px 30px;
    border: none;
    border-radius: 10px;
    display: inline-block;
}
.thm-btn:hover {
    color: var(--colorBlack);
    background-color: var(--colorWhite);
    transition: all 0.4s ease-in-out;
}

/*-- Start Header --*/
.header {
    position: absolute;
    z-index: 2;
    width: 100%;
    padding: 10px 48px;
    transition: all 0.6s ease-in-out;
}
.header .navbar {
    width: 100%;
}
.header .navbar .navbar-brand img {
    max-height: 70px;
}
/*-- End Header --*/
/*-- Start --*/
.main-slider {
    position: relative;
    overflow: hidden;
}
.main-slider .owl-carousel .item .slide-bg {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    height: 950px;
    display: flex;
    align-items: start;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.main-slider .owl-carousel .item .slide-bg::before {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 6%;
    background-image: url(../images/top-shadow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.main-slider .owl-carousel .item .slide-bg::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 6%;
    background-image: url(../images/bottom-shadow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.main-slider .owl-carousel .item .slide-bg .slide-bg-overlay {
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 30%);
    position: absolute;
}
.main-slider .home-slide-cnt {
    position: relative;
    z-index: 1;
    margin: 200px 100px;
}
.main-slider .home-slide-cnt h1 {
    font-size: 80px;
    font-family: "Prometo Light Italic";
    color: var(--colorWhite);
    line-height: 76px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.main-slider .home-slide-cnt h1 strong {
    font-family: "Prometo Bold Italic";
}
.main-slider .owl-item.active .home-slide-cnt h1 {
    animation: 1s .4s fadeIn both;
    -webkit-animation: 1s .4s fadeIn both;
}
.main-slider .home-slide-cnt p {
    font-size: 24px;
    color: #f3f3f3;
    max-width: 55%;
}
.main-slider .owl-item.active .home-slide-cnt p { 
    animation: 1s .6s fadeIn both;
    -webkit-animation: 1s .6s fadeIn both;
}
/* .main-slider .slide-bg img {
    position: absolute;
    z-index: 1;
    top: 144px;
    right: -19%;
    width: 50%;
    opacity: 0.4;
    animation: moveTopBottom 4s ease-in-out infinite alternate;
}
@keyframes moveTopBottom {
    0% {
        transform: translateY(-20px);
    }
    100% {
        transform: translateY(20px);
    }
} */
.sweep-img {
    position:absolute;
    z-index:1;
    top:144px;
    right:-19%;
    width:50%!important;
    opacity:0.4;
    clip-path: inset(0 0 100% 0);
}
.main-slider .home-video {
    background-image: url(https://rallyscotland.org/wp-content/uploads/2026/03/7-9451.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
}
.main-slider .home-video::before {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 6%;
    background-image: url(../images/top-shadow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.main-slider .home-video::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 6%;
    background-image: url(../images/bottom-shadow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.main-slider .home-video .slide-bg-overlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 30%);
}
.ratio-9x16 {
    aspect-ratio: 9 / 16;
}
.main-slider .home-video .home-slide-cnt {
    position: absolute;
    z-index: 1;
    top: 0;
    margin: 200px 100px;
} 
.main-slider .home-video .home-slide-cnt h1 {
    animation: 1s .4s fadeIn both;
    -webkit-animation: 1s .4s fadeIn both;
}
.main-slider .home-video .home-slide-cnt p { 
    animation: 1s .6s fadeIn both;
    -webkit-animation: 1s .6s fadeIn both;
}
/*-- End --*/

/*-- Start --*/
.scotland-horiz {
    position: relative;
    background: linear-gradient(150deg, #02017c 0%, #2328fe 100%);
    overflow: hidden;
}
.nmw .container-fluid {
    max-width: 1920px;
    margin: 0 auto;
}
.nmw-txt-1 {
    font-size: 195px;
    font-family: "Prometo Light Italic";
    color: var(--colorWhite);
    text-align: right;
    text-transform: uppercase;
    line-height: normal;
    margin-right: 0;
    position: relative;
    top: 0%;
    right: -16.5%;
    white-space: nowrap;
    padding-right: 5px;
}
.nmw-txt-2 {
    font-size: 195px;
    font-family: "Prometo Bold Italic";
    color: var(--colorWhite);
    text-align: left;
    text-transform: uppercase;
    line-height: normal;
    margin-top: -35px;
    position: relative;
    top: 0%;
    white-space: nowrap;
    padding-left: 5px;
} 
.scotland-time {
    padding: 100px 0 0;
    position: relative;
    min-height: 1000px;
    display: grid;
    align-items: end;
}
.scotland-time-cnt {
    position: relative;
    z-index: 1;
    max-width: 78%;
}
.scotland-time-cnt h2 {
    font-size: 60px;
    font-family: "Prometo Light Italic";
    color: var(--colorWhite);
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.scotland-time-cnt h2 strong {
    font-family: "Prometo Bold Italic";
}
.scotland-time-cnt p {
    font-size: 20px;
    color: var(--colorWhite);
    line-height: 28px;
    margin-bottom: 16px;
}
.scotland-time-cnt p:last-child { 
    margin-bottom: 0;
}
.scotland-2027 {
    position: relative;
    z-index: 1;
}
.scotland-2027 img {
    max-height: 321px;
    display: block;
    margin-left: auto;
    opacity: 0.2;
}
.ribbon-img {
    position:absolute;
    z-index: 1;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    clip-path: inset(0 0 100% 0);
}
.ribbon-section {
    position: absolute;
    top: -127px;
    right: 0px;
    width: 100%;
}
.ribbon-section img {
    filter: grayscale(100%) brightness(1.2) contrast(0.9);
}
.ribbon-svg {
    width: 70%;
    margin-left: auto;
    clip-path: inset(0 0 100% 0);
    display: block;
}
/*-- End --*/

/*-- Start --*/
.scotland-video {
    position: relative;
    width: 100%;
    height: 700px;
    background-image: url(../images/lower-video-background-filler.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    overflow: hidden;
}
.scotland-video iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100vh;
    transform: translate(-50%, -50%);
}
@media (min-aspect-ratio: 16/9) {
    .scotland-video iframe {
        height: 56.25vw;
    }
}
@media (max-aspect-ratio: 16/9) {
    .scotland-video iframe {
        width: 177.78vh;
    }
}
/*-- End --*/

/*-- Start --*/
.world-watching {
    padding: 100px 0;
    background: linear-gradient(150deg, #2328fe 0%, #02017c 100%);
    position: relative;
    overflow: hidden;
}
.sec-heading h2 {
    font-size: 60px;
    font-family: "Prometo Light Italic";
    color: var(--colorWhite);
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.sec-heading h2 strong {
    font-family: "Prometo Bold Italic";
}
.sec-heading p {
    font-size: 18px;
    color: var(--colorWhite);
    line-height: 28px;
    margin-bottom: 30px;
}
.world-watching .row {
    position: relative;
    z-index: 1;
}
.world-watching .form-control {
    background-color: var(--colorWhite);
    border: none;
    border-radius: 10px;
    padding: 15px 30px;
    font-size: 16px;
    color: #767676;
}
.world-watching .form-control:focus {
    border-color: #ff4632;
}
.world-watching textarea.form-control {
    max-height: 132px;
}
.be-part p {
    font-size: 18px;
    color: var(--colorWhite);
    line-height: normal;
    margin-bottom: 16px;
}
.world-watching .form-check {
    text-align: right;
    padding-left: 0;
    margin-bottom: 0;
}
.world-watching .form-check label {
    width: 100%;
}
.world-watching .form-check-input {
    width: 24px;
    height: 24px;
    border-radius: 2px;
    background-color: var(--colorWhite);
    margin-top: 0;
}
.world-watching .form-check-input:focus {
    border-color: #ff4632;
    box-shadow: none;
}
.world-watching .form-check-input:checked {
    background-color: #ff4632;
    border-color: #ff4632;
}
.world-watching .form-check-label {
    font-size: 16px;
    color: var(--colorWhite);
    margin-left: 15px;
    cursor: pointer;
    width: 100%;
    text-align: left;
}
.world-watching .form-check-label a {
    color: var(--colorWhite);
    text-decoration: underline;
}
.world-watching .form-check-label a:hover {
    color: #ff4632;
}
.recaptcha {
    margin-left: auto;
    margin-top: 12px;
    display: flex;
    flex-direction: column;
}
.world-watching .thm-btn {
    float:right;
    margin-top: 30px;
}
/*-- End --*/

/*-- Start --*/
.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(255 255 255 / 50%);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    padding: 20px;
}
.popup-content {
    background: #fff;
    width: 100%;
    max-width: 1730px;
    border-radius: 10px;
    position: relative;
    padding: 30px 50px 50px;
}
.popup-close {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 40px;
    height: 40px;
    line-height: 38px;
    background-color: var(--colorBlack);
    border-radius: 40px;
    font-size: 34px;
    color: var(--colorWhite);
    cursor: pointer;
    text-align: center;
}
.popup-close:hover {
    background-color: #ff4632;
}
.popup-body {
    margin-top: 15px;
    max-height: 60vh;
    overflow-y: auto;
    padding-right: 10px;
}
.popup-body p {
    margin-bottom: 15px;
    line-height: 1.6;
}
.popup-content h2 {
    font-size: 35px;
    font-family: "Prometo Bold Italic";
    color: var(--colorBlack);
    line-height: normal;
    text-transform: uppercase;
    margin-right: 50px;
    margin-bottom: 30px;
}
.popup-body h1 {
    font-size: 28px;
    font-family: "Prometo Bold Italic";
    font-weight: 600;
    color: var(--colorBlack);
    margin-bottom: 20px;
}
.popup-body h2 {
    font-size: 18px;
    font-family: "PT Sans", sans-serif;
    font-weight: 600;
    color: var(--colorBlack);
    line-height: 28px;
    text-transform: uppercase;
    margin-bottom: 16px;
}
.popup-body p {
    font-size: 18px;
    color: var(--colorBlack);
    line-height: 28px;
    margin-bottom: 16px;
}
/*-- End --*/

/*-- Start Footer --*/
.footer {
    margin-top: 100px;
    position: relative;
    z-index: 1;
}
.footer-box {
    background-color: rgb(8 9 151 / 50%);
    padding: 80px 50px 40px;
    border-radius: 10px;
}
.footer-partner-logos {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px 100px;
}
.footer-partner-logos .footer-logo img:first-child {
    max-height: 110px;
}
.footer-partner-logos .footer-partner-item:nth-child(2) img {
    max-height: 54px;
}
.footer-partner-logos .footer-partner-item:nth-child(3) img {
    max-height: 110px;
}
.footer-partner-logos .footer-partner-item:last-child img {
    max-height: 74px;
}
.horizontal-line {
    width: 100%;
    height: 1px;
    background-color: rgb(255 255 255 / 50%);
    margin: 40px 0;
}
.footer-social h3 {
    font-size: 32px;
    font-family: "Prometo Light Italic";
    color: var(--colorWhite);
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 16px;
}
.footer-social h3 strong {
    font-family: "Prometo Bold Italic";
}
.footer-social ul {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    gap: 12px;
}
.footer-social ul li {
    width: 44px;
    height: 44px;
    line-height: 44px;
    border-radius: 44px;
    background-color: #000000;
    text-align: center;
}
.footer-social ul li a {
    font-size: 22px;
    color: var(--colorWhite);
}
.footer-social ul li a:hover {
    color: var(--colorRed);
}
.footer-btm p {
    font-size: 18px;
    color: var(--colorWhite);
    line-height: normal;
    text-align: end;
    margin: 0;
}
.footer-btm p a {
    color: var(--colorWhite);
}
.footer-btm p a:hover {
    color: var(--colorRed);
}
.undulate-section {
    position: absolute;
    top: -418px;
    left: -280px;
    right: 0;
    display: flex;
    align-items: end;
}
.undulate-svg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin-left: auto;
    clip-path: inset(0 0 100% 0);
    display: block;
    filter: grayscale(100%) brightness(1.2) contrast(0.8);
}
.wpcf7 form .wpcf7-response-output {
    position: relative;
    z-index: 1;
    margin-top: 16px;
}
/*-- End Footer --*/